BODY {
	BACKGROUND: #fff; MARGIN: 10px 10px 20px
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: verdana, georgia, arial, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #963
}
A:visited {
	COLOR: #963
}
A:active {
	COLOR: #630; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #630; TEXT-DECORATION: underline
}
#banner-commentspop {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 20px; BACKGROUND: #630; PADDING-BOTTOM: 7px; BORDER-LEFT: #000 1px solid; COLOR: #fff; PADDING-TOP: 7px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana, georgia, arial, sans-serif
}
.blog {
	BORDER-RIGHT: #ccc 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ccc 1px solid
}
.blogbody {
	PADDING-RIGHT: 8px; PADDING-LEFT: 16px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #222; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, georgia, arial, sans-serif
}
.border {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.comments-head {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #666; PADDING-TOP: 5px; BORDER-BOTTOM: #666 2px solid
}
.comments-body {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #333; LINE-HEIGHT: 14px; PADDING-TOP: 10px; BORDER-BOTTOM: #aaa 3px solid; FONT-FAMILY: verdana, georgia, arial, sans-serif
}
.comments-post {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #666; FONT-FAMILY: verdana, georgia, arial, sans-serif
}
.date {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 17px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 10px; COLOR: #111; PADDING-TOP: 5px; FONT-FAMILY: verdana, palatino, georgia, times new roman, serif
}
#links {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; BORDER-LEFT: #fff 1px solid; WIDTH: 200px; PADDING-TOP: 15px; BORDER-BOTTOM: #fff 1px solid
}
#menu {
	BACKGROUND: #fff; MARGIN-BOTTOM: 15px; TEXT-ALIGN: center
}
.posted {
	FONT-SIZE: x-small; MARGIN-BOTTOM: 25px; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif
}
.side {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; COLOR: #333; LINE-HEIGHT: 14px; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, sans-serif
}
.sidetitle {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #fff; COLOR: #666600; PADDING-TOP: 2px; FONT-FAMILY: verdana, georgia, times new roman, serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #222; FONT-FAMILY: verdana, palatino, georgia, times new roman, serif
}
.trackback-body {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 10px; BORDER-BOTTOM: #999 1px dotted; FONT-FAMILY: palatino, georgia, verdana, arial, sans-serif
}
.trackback-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #fff; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
.trackback-url {
	BORDER-RIGHT: #999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px dotted; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px dotted; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dotted; FONT-FAMILY: palatino, georgia, verdana, arial, sans-serif
}